
.navbar{
    background:#c02020;
}

.nav-link{
    color: white;
}

ul {
  list-style: none;
}

.btn-orange{
    background-color: #FCBF4C;
    color: #fff;
}

.login-page {
  width: 360px;
  padding: 8% 0 0;
  margin: auto;
}
.login {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.login input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.login button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #e32f2f;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
/*
.form button:hover,.form button:active,.form button:focus {
  background: #e32f2f;
}
*/
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.login-content {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.login-content:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.login-content .info {
  margin: 50px auto;
  text-align: center;
}
.login-content .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.login-content .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.login-content.info span a {
  color: #000000;
  text-decoration: none;
}
.login-content .info span .fa {
  color: #EF3B3A;
}

.search{
    width: 650px;
    margin: 12px auto 0 0;
    padding: 1.9rem 0;
    background: #fff;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.1);
}

.search-form{
    margin: 0 0 0 45px;
    
}

.search-form input{
    margin:0 2px;
    padding: 4px;

}
.search-form button{
 margin: 0 auto;
 padding: 4px 12px;
 font-weight: 100;
 color: #fff;
 background: #e32f2f;
 border-radius: 3px;
}

.restaurant-module{
    position: relative;
    margin-top: 10px;
}

.btn-restaurant-detail{
    position: absolute;
    right: 70px;
    bottom: 38px;
}

.restaurant-detail{
    margin-top: 30px;
}

.side-nav{
    margin-top: 55px;
    position: sticky;
}

.reserve{
　position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.reserve .btn-reserve{
    margin-top: 10px;
}

.rst-name-area{
    border-bottom: solid 3px #FCBF4C;
    margin-top: 12px;
    margin-bottom: 20px;
}

.detail-area{
    margin-top: 25px;
}

.detail-header{
    margin-bottom: 15px;
    padding: 0.5em;
    color: #010101;
    background: #FDF5E6;
}


.reserve-confirm {
    margin-top: 5px;
    background-color: #f0f0f0;
}


.reserve-confirm .btn-reserve{
    margin-top: 15px;
    margin-bottom: 7px;
    width: 200px;
}

.reserve-result{
    margin-top: 25px;
}

.reserve-result .table{
    background-color: #f0f0f0;
}

.reservelist-header{
  padding: 0.5em 0;
  border-top: solid 1.5px #FCBF4C;
  border-bottom: solid 1.5px #FCBF4C;
}

.btn-reservelist{
    margin-left: 300px
}

.return-reservelist{
    margin-top: 15px;
    margin-bottom: 7px;
}

.border-bottom{
    border-bottom: solid 1px #000;
}

.pictgram{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 100px 173.2px 100px;
    border-radius: 10;
    border-color: transparent transparent #dc3545 transparent;
}

.btn-area{
    margin-left: 200px;
}